uuid: e0715174-5390-45ad-9254-2b074f67e774
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_migration
    - taxonomy.vocabulary.showroom
  module:
    - workflow
id: taxonomy_term.showroom.field_migration
field_name: field_migration
entity_type: taxonomy_term
bundle: showroom
label: Migration
description: ''
required: true
translatable: false
default_value:
  - {  }
default_value_callback: ''
settings: {  }
field_type: workflow
